[android-components](../../../index.md) / [mozilla.components.support.base.crash](../../index.md) / [Breadcrumb](../index.md) / [Level](index.md) / [ERROR](./-e-r-r-o-r.md)

# ERROR

`ERROR` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/base/src/main/java/mozilla/components/support/base/crash/Breadcrumb.kt#L72)

ERROR level.

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
